.clboth {
	clear: both;
	font-size: 0px;
	line-height: 0px;
	visibility: hidden;
}

#pomoc {
	width: 623px;
}

#pomoc_list,
#pomoc_list ul
{
	margin: 0 !important;
	padding: 0 !important;
}

#pomoc_list {
	float: left;
	position: relative;
	width: 301px;
}

#pomoc_list ul li {
	float: left;
	width: 290px;
	_width: 301px;
	height: 16px;
	_height: 27px;
	margin: 0 !important;
	padding: 5px 0 5px 10px !important;
	list-style-type: none !important;
	font-family: Tahoma,Arial, Verdana, Helvetica, sans-serif;
	font-size:11px;
	font-weight: bold;
	border-left: 1px solid #005800;
	border-bottom: 1px solid #005800; 
	background-color:#ffffff;
}

#pomoc_list #line1 {
	border-top: 1px solid #005800;
	background-color: #005800;
}

#pomoc_list #link1 {
	color: #ffffff;
}

#pomoc_list ul li a {
	color: #4d4d4d;
  text-decoration: none;
}

#pomoc_list ul li a:hover {
  color: #ffffff;
}

#boxy {
	float: left;
}

#box1,
#box2,
#box3,
#box4,
#box5,
#box6,
#box7
{
	display: none;
	overflow: hidden;
	position: relative;
	width: 290px;
	_width: 322px;
	height: 164px;
	_height: 190px;
	padding: 12px 15px;
	color: #ffffff;
	line-height: 1.4;
	font-size: 12px;
	font-family: Tahoma,Arial, Verdana, Helvetica, sans-serif;
	border: 1px solid #4d4d4d;
	background-color:#005800;
}

#box1 {
	display: block;
}
